/*
Theme Name: Vehica Child
Theme URI: https://vehicatheme.com/
Author: TangibleDesign
Author URI: https://tangibledesign.net/
Description: Vehica
Template: vehica
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: translation-ready
Text Domain: vehica
*/

.vehica-menu__wrapper .vehica-menu>.menu-item {
    margin: 0 15px;
}

.vehica-menu__wrapper .vehica-menu .vehica-menu__link {
    font-size: 14px;
}

@media (max-width: 899px) {
.elementor-11943 .elementor-element.elementor-element-4abef06 .vehica-car-price {
    font-size: 30px!important;
    line-height: 42px;
}
}
.vehica-inventory-v1__mobile-button-options {
    width: 100%;
    background: #efefef;
    padding: 30px 15px;
}

.vehica-inventory-v1__title {
    font-size: 30px;
    line-height: 53px;
    font-weight: 600!important;
    margin-bottom: 15px;
    text-align: center!important;
}

.vehica-blog-card__title {
    font-size: 21px;
    line-height: 27px;
    font-weight: 500!important;
    white-space: initial;
    color: #3b3b3b!important;
    display: block;
    word-break: break-word;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.vehica-post-field__text h6 {
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #3b3b3b;
    line-height: 1.24;
}

a.vehica-recent-posts__single__read-more {
    display: none;
}

a.vehica-recent-posts__view-all {
    display: none;
}

.vehica-post-field__name {
    font-size: 41px!important;
    line-height: 51px!important;
    font-weight: 600;
    color: #3b3b3b!important;
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 38px;
}

.vehica-popup-checkbox__name {
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
    padding: 0;
    color: #3b3b3b;
}

.vehica-form-button {
    font-size: 12px;
	color: #3b3b3a
}

.vehica-inventory-v1__middle {
        color: var(--e-global-color-primary);
    font-size: 41px;
    font-weight: 600!important;
    line-height: 57px;
}

.v-select:not(.vs-open) input {
    font-size: 12px;
	color: #3b3b3a
}

.vs__dropdown-option {
    min-height: 39px !important;
    line-height: 39px !important;
    font-size: 12px !important;
}

.elementor-18101 .elementor-element.elementor-element-6874509 .vehica-heading__title {
    font-weight: 600;
}

@media (min-width: 900px) {
.vehica-heading {
    margin-bottom: 25px;
}
}
.vehica-heading__icon {
    display: none!important;
}

.grecaptcha-badge {
    display: none!important;
}

button.cmplz-btn.cmplz-accept {
    font-weight: 600!important;
}

button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show {
    display: none;
}

@media (max-width: 425px){
.cmplz-cookiebanner .cmplz-header .cmplz-title {
    display: inherit!important;
    text-align: center;
    font-size: 14px;
}
}

.cmplz-cookiebanner .cmplz-title {
    font-weight: 600!important;
}

.cmplz-cookiebanner .cmplz-title {
    font-weight: 600!important;
}

span.cmplz-always-active {
    display: none;
}

.vehica-contact-form .wpcf7-response-output {
    margin: 20px 0 0 0 !important;
    border: 1px solid #0fe306 !important;
    background: rgb(6 227 127 / 10%)!important;
    color: #1db80c!important;
}

.vehica-car-price {
    text-align: left!important;
    line-height: 26px;
}

.vehica-car-card__info__single {
    margin-right: 12px!important;

}

.vehica-inventory-v1__top {
    display: none!important;
}

.clearfix2 {
    display: flex;
}

.vehica-car-price {
    font-weight: 700!important;
}

vehica-car-card__price {
    font-weight: 700!important;
}

.vehica-3-fields__right2 {
    width: 50%;
}

.vehica-3-fields__left2 {
    padding-right: 20px;
    width: 50%;
}

@media (min-width: 1025px){
.vehica-users-section__left {
    width: 540px;
}
}

.vehica-short-info__inner {
    font-size: 13.5px;
}

.elementor-heading-title {
    font-weight: 600;
}

h2.vehica-users-section__heading {
    font-weight: 600;
}

h1.elementor-heading-title.elementor-size-default {
    font-weight: 600!important;
}


.elementor-18101 .elementor-element.elementor-element-b2c1bef .vehica-slider__title {
    font-weight: 600!important;
}

h3.elementor-icon-box-title {
    color: #3b3b3a;
}

h3.elementor-heading-title.elementor-size-default {
    font-weight: 600!important;
}


h2.elementor-heading-title.elementor-size-default {
    font-weight: 600!important;
}

span.wpcf7-form-control.wpcf7-checkbox {
    display: flex;
}

.vehica-car-card__info__single {
    color: #3b3b3a;
}

.vehica-car-card__featured {
    position: absolute;
    z-index: 2;
    background: #06e3ad;
    width: auto;
    padding: 3px 0;
    font-weight: 800;
    text-align: center;
    color: #222732;
    transform: rotate(-41deg);
    margin-left: 0;
    left: -64px;
    top: 16px;
    min-width: 200px;
    max-width: 200px;
    font-size: 20px;
}

.vehica-car-card__info__single {
    display: inline-block;
    border-radius: 5px;
    font-size: 11px;
}

.vehica-car-card__info__single:first-child {
    padding: 0 5px!important;
    color: #fff;
    background: var(--primary);
    font-size: 10px!important;
}

.vehica-car-card__inner {
    background-color: #ffffff !important;
    box-shadow: 1px 1px 0 0 rgb(196 196 196 / 24%);
    border: solid 1px #e7edf3;
    transition: all 0.2s ease;
    height: 100%;
}

.vehica-car-card__name {
    font-weight: 500;
    color: #3b3b3a;
}

.vehica-car-card__separator {
    background: #eaebec;
}

.vehica-mobile-menu__wrapper .vehica-mobile-menu__open .vehica-menu > .menu-item {
    border-bottom: none!important;
    margin-bottom: 20px!important;
}

.elementor-13444 .elementor-element.elementor-element-c5bb9ce .vehica-mobile-menu__wrapper .vehica-mobile-menu__open .vehica-mobile-menu__open__top {
    background-color: #f6f6f6;
}

.vehica-mobile-menu__wrapper .vehica-mobile-menu__nav {
    margin-bottom: 50px;
    text-align: left;
    margin-top: 50px;
}

@media (max-width: 1200px) {
.vehica-mobile-menu__wrapper--mobile-simple-menu .vehica-mobile-menu__hamburger {
    width: 60px;
    text-align: left;
}
}

.vehica-car-gallery__count {
    display: none;
}

.vehica-phone-show-number a, .vehica-phone-show-number button {
    border-radius: 100px;
}

.vehica-phone-show-number button {
    border-radius: 100px;
}

.vehica-section-label {
    color: #3b3b3a;
}

.elementor-11943 .elementor-element.elementor-element-dd971ab .elementor-heading-title {
    color: #3b3b3a!important;
}

.vehica-car-card__image-info {
    display: none;
}

.vehica-car-card-v4 .vehica-car-card__info__single:first-child {
    background: #e30713;
}

.elementor-element.elementor-element-db8395a.elementor-widget__width-auto.elementor-absolute.elementor-widget.elementor-widget-vehica_user_image_single_car_widget {
    margin: 20px!important;
}

.vehica-car-card-v4 .vehica-car-card__name {
    color: #3b3b3a;
    font-weight: 600;
    font-size: 14px;
}

.vehica-car-card__price {
    color: #3b3b3a!important;
}

.vehica-slider .vehica-slider__title {
    font-weight: 800;
    color: #222732;
    z-index: 3;
    position: relative;
    text-align: left;
    font-size: 32px;
    line-height: 1.15;
    max-width: 500px!important;
}

.vehica-users-section__inner {
    background: #3b3b3a!important;
}

@media (min-width: 900px){
.vehica-users-section__inner:after {
    background: none;
}
	}

.elementor-accordion .elementor-accordion-item {
    border: none!important;
}

.vehica-social-profiles__v2__title {
    display: none;
}

.vehica-copyrights {
    font-size: 12px;
}

@media (min-width: 899px){
.vehica-logo-widget {
    max-width: 120px;
}
}

@media (max-width: 699px){
.elementor-11943 .elementor-element.elementor-element-5ed0f50:not(.elementor-motion-effects-element-type-background){
background-image: none!important;
}
	}

@media (max-width: 699px){
.vehica-car-price {
    text-align: center!important;
    line-height: 26px;
}
}
.vehica-button {
	padding: 10px 25px 10px 25px;
	border-radius: 100px
}

@media (min-width: 1200px){
.vehica-slider .vehica-slider__mask {
    opacity: 0;
	}
		}